Subject: [NEXTEL-1] BUSINESS ALERT: Lott Steps Down as Senate Republican Leader

From: Marcel <[email-masked]>
Date: Fri, 20 Dec 2002 11:08:12 -0500

-------- Original Message --------
From: "WSJ.com Editors" <[email-masked]>
Subject: BUSINESS ALERT: Lott Steps Down as Senate Republican Leader
To: [email-masked]
__________________________________
BUSINESS ALERT
from The Wall Street Journal

Dec. 20, 2002

Sen. Trent Lott will step down as Senate Republican leader, a senior
Republican aide close to the Mississippian said. The resignation came two
weeks after Mr. Lott's remarks about Strom Thurmond's 1948 segregationist
presidential bid touched off a national uproar. Tennessee Sen. Bill Frist is
a front-runner to succeed Mr. Lott.

FOR MORE INFORMATION, see:
http://online.wsj.com/article/0,,SB1040393325221103473,00.html

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/